Subject: Re: [lojban] lojban application in wearable computing

From: [email-masked]
Date: Thu, 14 Mar 2002 14:08:56 EST

In a message dated 3/14/2002 6:51:20 AM Central Standard Time, 
[email-masked] writes:

> "Give me the views, and I'll give you the arguments." - Chrysippus

In context, probably better as "Give me the theorems and I'll give you the 
proofs" This is the classic young logician letting his teacher (Diodoros 
Chronos?) know that the pupil has passed the teacher by (he seems to have 
found the automatic proof procedures for Stoic propositional calculus). But 
he was week on conditionals.